@charset "utf-8";
/* CSS Document */

/* @font-face
============================== */
@font-face {
    font-family:'league_gothicregular';
    src: url('/assets/fridgefree-promo/fonts/leaguegothic-regular-webfont.eot');
    src: url('/assets/fridgefree-promo/fonts/leaguegothic-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fridgefree-promo/fonts/leaguegothic-regular-webfont.woff') format('woff'),
         url('/assets/fridgefree-promo/fonts/leaguegothic-regular-webfont.ttf') format('truetype'),
         url('/assets/fridgefree-promo/fonts/leaguegothic-regular-webfont.svg#league_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* body / defaults
============================== */
body { background:#fff; min-width:300px; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#dcdddf; }

h1, h2, h3 { font-family:'league_gothicregular'; font-weight:normal; }
h1 {}
h2 {}
h3 {}
p { padding:0 0 16px 0; }
ul, ol {}
ul li { list-style-type:none; }
ol li { list-style-type:decimal; }
li {}
a { outline:none; text-decoration:none; }
a:hover {}

.clearboth { clear:both; display:block; visibility:hidden; font-size:0px; line-height:0; }
.clearfix:before, .clearfix:after { content:'.'; display:block; overflow:hidden; visibility:hidden; font-size:0; line-height:0; width:0; height:0; }
.clearfix:after { clear:both; }
.clearfix { zoom:1; }

.img-holder { font-size:0; }


/* commons
============================== */
.container { width:960px; margin:0 auto; }
.mobile { display:none; }

#probiotic-range,
#tv-advert,
#stockist,
#question { border-top:2px solid #69cef6; }

#intro .wrap,
#probiotic-range .wrap,
#tv-advert .wrap { background:url(../images/onepage/circle-bg.jpg) 50% 50% no-repeat; }

.head { width:300px; margin:0 auto; background:url(../images/onepage/triangle-down.png) 270px 50% #69cef6 no-repeat; }
.head h3 { color:#fff; font-family:'league_gothicregular'; font-size:24px; line-height:33px; padding:0 0 0 12px; text-transform:uppercase; }


/* masterhead
============================== */
#masterhead { background:url(../images/onepage/header-bg.png) 0 100% repeat-x; padding:0 0 12px 0; position:fixed; top:0; left:0; width:100%; z-index:999999; }
#masterhead .wrap { background:url(../images/onepage/header-bg-wrap.png) 50% 100% no-repeat; height:125px; }
#masterhead #logo { float:left; font-size:0; padding:37px 0 0 0; }
#masterhead nav { float:right; padding:29px 0 0 0; }
#masterhead nav ul { float:right; }
#masterhead nav ul li { float:left; text-align:center; background:url(../images/onepage/nav-sep.png) 0 50% no-repeat; min-height:74px; }
#masterhead nav ul li:first-child { background:none; }
#masterhead nav ul li a { color:#fff; display:block; font-family:'league_gothicregular'; font-size:22px; text-transform:uppercase; padding:13px 22px; line-height:1.1; }
#masterhead nav ul li a strong { font-weight:normal; display:block; }

#masterhead nav .nav-btn,
.nav-cover { display:none; }

/* intro
============================== */
#intro { background:#024774; padding:125px 0 0 0; }
#intro .wrap { padding:100px 0 60px 0; }
.intro-holder {}
.intro-holder .img-holder { float:left; width:308px; padding:0 0 12px 0; margin:0 0 0 100px; text-align:center; }
.intro-holder .img-holder img { max-width:100%; }
.intro-holder .info { float:right; padding:10px 35px 40px 75px; text-align:center; background:url(../images/onepage/intro-info-shadow.png) 50% 100% no-repeat; }
.intro-holder .info-01 { padding:15px 35px 48px 75px; width:440px; }
.intro-holder .info h1 img { max-width:100%; }
/*.intro-holder .info h1 { color:#fff; font-size:100px; text-transform:uppercase; line-height:1; }
.intro-holder .info h1 span { background:#69cef6; display:block; font-size:130px; }*/
.intro-holder .info-02 { width:510px; padding:30px 20px 50px 20px; }
/*.intro-holder .info-02 h1 { font-size:120px; }
.intro-holder .info-02 h1 span { font-size:100px; background:none; color:#69cef6; }
.intro-holder .info-02 h1 img { max-width:100%; margin:20px 0 0 0; }*/


/* fridge free
============================== */
#fridge-free { background:#fff; }
#fridge-free .wrap { padding:90px 0; }

#fridge-free .box-01 { float:left; width:338px; padding:35px 0 85px 0; background:url(../images/onepage/ff-shadow.png) 50% 100% no-repeat; }
#fridge-free h2 { color:#005485; font-size:87px; line-height:1; text-transform:uppercase; text-align:center; }
#fridge-free h2 span { color:#fff; background:#69cef6; display:inline-block; padding:0 10px; }
#fridge-free h2 strong { font-weight:normal; display:block; }
#fridge-free h2 em { font-style:normal; display:block; }

#fridge-free .box-02 { float:right; width:545px; }
#fridge-free .box-02 .img-holder img { box-shadow:0 5px 30px -15px #333; }
#fridge-free .box-02 .link { text-align:center; padding:20px 0 0 0; }
#fridge-free .box-02 .link a { color:#005485; font-family:'league_gothicregular'; font-size:32px; text-transform:uppercase; background:url(../images/onepage/box-tri-right.png) 100% 50% no-repeat; padding:0 65px 0 0; display:inline-block; line-height:46px; }


/* probiotic range
============================== */
#probiotic-range { background:#024774; }

#probiotic-range .body { padding:35px 0 45px 0; position:relative; }
.prod-holder {}
.prod-holder .img { float:left; width:295px; padding:0 0 0 80px; }
.prod-holder .img-holder img { max-width:100%; height:auto; }
.prod-holder .info { float:right; width:492px; }
.prod-holder .info .box { padding:0 66px 0 0; }
.prod-holder .info h2 { color:#dcdddf; font-size:32px; padding:0 0 12px 0; text-transform:uppercase; }
.prod-holder .info ul { padding:0 0 16px 0; }
.prod-holder .info ul li { background:url(../images/onepage/bullets.png) 0 8px no-repeat; padding:0 0 0 15px; }
.prod-holder .info a { color:#69cef6; }
.prod-holder .info .warning { font-size:12px; }
.prod-holder .info .actions { padding:10px 0 0 0; }
.prod-holder .info .actions a { color:#fff; display:inline-block; background:url(../images/onepage/triangle-right.png) 184px 50% no-repeat #69cef6; width:210px; line-height:34px; font-family:'league_gothicregular'; font-size:24px; text-indent:10px; text-transform:uppercase; float:left; }
.prod-holder .info .actions a.np { float:right; }

.bx-wrapper { position:relative; }
.bx-controls { display:none; }
#ps-prev a.bx-prev,
#ps-next a.bx-next { display:block; width:48px; height:47px; position:absolute; top:50%; margin:-23px 0 0 0; text-indent:-9999px; z-index:9999; }
#ps-prev a.bx-prev { background:url(../images/onepage/box-tri-left.png) 0 0 no-repeat; left:0; }
#ps-next a.bx-next { background:url(../images/onepage/box-tri-right.png) 0 0 no-repeat; right:0; }


/* tv advert
============================== */
#tv-advert { background:#024774; }
#tv-advert .body { padding:110px 0 85px 0; }

#tv-advert .video-holder {}
#tv-advert .video-holder .caption { float:right; width:315px; text-align:center; }
#tv-advert .video-holder .caption h2 { color:#fff; font-size:87px; text-transform:uppercase; line-height:1; padding:0 0 10px 0; }
#tv-advert .video-holder .video { float:left; font-size:0; border:1px solid #434244; box-shadow:0 2px 10px -2px #333; width:610px; }
#tv-advert .share { width:265px; height:34px; background:#69cef6; line-height:34px; margin:30px 0 0 175px; }
#tv-advert .share p { padding:0 0 0 12px; float:left; font-size:24px; font-family:'league_gothicregular'; text-transform:uppercase; }
#tv-advert .share ul { float:right; }
#tv-advert .share ul li { float:left; padding:0 6px 0 0; }
#tv-advert .share ul li a { display:block; text-indent:-9999px; }
#tv-advert .share ul li a.share-fb { background:url(../images/onepage/icon-facebook.png) 50% 50% no-repeat; width:19px; height:34px; }
#tv-advert .share ul li a.share-twitter { background:url(../images/onepage/icon-twitter.png) 50% 50% no-repeat; width:28px; height:34px; }


/* stockist
============================== */
#stockist { background:#f1f3f4; }
#stockist .body { padding:100px 0 140px 0; }

#stockist .form { float:left; width:297px; padding:20px 0 0 24px; text-align:center; }
#stockist .form h2 { color:#005485; font-size:45px; text-transform:uppercase; line-height:1.2; }
#stockist .form h3 { color:#005485; font-size:23px; text-transform:uppercase; line-height:1.2; }
#stockist .form form { display:block;  background:url(../images/onepage/form-shadow.png) 50% 100% no-repeat; padding:0 0 70px 0; }

#stockist .form input[type="submit"] { background:url(../images/onepage/triangle-right.png) 184px 50% no-repeat #69cef6; width:208px; height:34px; border:0 none; color:#fff; font-family:'league_gothicregular'; font-size:24px; text-indent:10px; text-align:left; text-transform:uppercase; cursor:pointer; padding:0; margin-top:30px; }

#stockist .map { float:right; width:611px; border:1px solid #fff; box-shadow:0 5px 30px -15px #333; font-size:0; }


/* question
============================== */
#question { background:#fff; }
#question .body { padding:60px 0; }

#question .form { float:left; width:350px; text-align:center; }
#question .form h2 { color:#005485; font-size:45px; text-transform:uppercase; line-height:1.2; }
#question .form h3 { color:#005485; font-size:23px; text-transform:uppercase; line-height:1.2; }
#question .form form { display:block;  background:url(../images/onepage/form-shadow.png) 50% 100% no-repeat; padding:0 0 40px 0; }
#question .form textarea { border:0 none; background:#f1f3f4; width:308px; height:120px; padding:5px; color:#636363; font-size:16px; font-family:Arial, Helvetica, sans-serif; margin:5px 0 0 0; resize:none; }

#question .form input[type="text"] { background:none repeat scroll 0 0 #F1F3F4; color:#636363; border:none; height:30px; margin:5px 0 0; padding:0 5px; font-size:16px; font-family:Arial,Helvetica,sans-serif; width:308px; }


#question .form input[type="submit"] { background:url(../images/onepage/triangle-right.png) 184px 50% no-repeat #69cef6; width:208px; height:34px; border:0 none; color:#fff; font-family:'league_gothicregular'; font-size:24px; text-indent:10px; text-align:left; text-transform:uppercase; cursor:pointer; padding:0; margin-top:30px; }

#question .img-holder { float:right; width:580px; padding:20px 0 0 0 }
#question .img-holder img { max-width:100%; }

/* footer
============================== */
#footer { background:#002345; }
#footer .wrap { background:url(../images/onepage/footer-wrap.png) 50% 50% no-repeat; border-top:1px solid #7f9fb3; text-align:center; padding:22px 0 30px 0; }


/* added css */
.result-title { padding:0 10px; }
.result-title h1 { color:#00457C; font-size:30px; margin-top:15px; }
.bubble-box {
            color: #000;
            font-family: 'Helvetica';
}
.bubble-box h3 {
            margin: 0;
            color: #336699;
            border-bottom: 2px solid #336699;
            margin-bottom: 5px;
            font-size: 14px;
            }
.bubble-box p {
            margin: 0 0 5px 0;
            font-size: 12px;
            }
#map_list {
            margin-top: 5px;
			padding:0 10px;
            }
#map_list a {
            display: block;
            margin-bottom: 5px;
            border: 1px solid #aaa;
            padding: 5px;
            text-decoration: none;
            color: #000;
            }
#map_list a:hover {
            background-color: #aaa;
            color: #000;
            border-color: #aaa;
            }
#map_list a:hover h3, #map_list a:hover p {
            color: #000;
            }
#map_list .bubble-box {
            color: #000;
            font-family: Arial, Helvetica, sans-serif;
            }
 #map_list .bubble-box h3 {
            color: #000;
            border-bottom: none;
            font-size: 19px;
            }
#map_list .bubble-box p{
            color: #000;
            font-size: 12px;
            }
#search-location-form {
            height: 30px;
            }
#search-location-form .label {
            float: left;
            width: 80px;
            }
#search-location-form .search-by {
            float: left;
            width: 100px;
            }
			
#search-location-form .abs-fields {
            width: 165px;
            padding: 5px;
            position: relative;
            float: left;
            }
			
#search-location-form .abs-fields .cat_textbox { display: block;  border: 1px solid #aaa;  background-color: #fff; color: #000; position: absolute;top: 0; left: 0;  width: 150px;  padding: 1px 5px;  }

#search-location-form .btn-search { float:left; width:100px; }
#search-location-form .btn-search  .cat_button { float:left; margin-top:-3px; }

.recaptchatable, #recaptcha_area tr, #recaptcha_area td, #recaptcha_area th {
line-height:0!important;
}
.recaptcha_input_area{
height: 30px!important;
}
input#recaptcha_response_field {
height: 18px !important;
}
div#recaptcha_widget_div {
margin-left: 15px;
}


/* Media Queries
============================== */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {

/* commons */
img { max-width:100%; height:auto; }

/* masterhead */

/* intro */

/* fridge free */

/* probiotic range */

/* tv advert */

/* stockist */

/* question */

/* footer */


}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {

/* commons */
.container { width:768px; }

/* masterhead */
#masterhead nav ul li a { font-size:20px; padding:13px 10px; }

/* intro */
.intro-holder .img-holder { margin:0; }
.intro-holder .info { background-size:100% auto; width:440px !important; }
/*.intro-holder .info-02 { padding:30px 0; width:440px; }
.intro-holder .info-02 h1 { font-size:100px; }
.intro-holder .info-02 h1 span { font-size:88px; }*/
.intro-holder .info-01 { padding:20px 0 40px 0; }
.intro-holder .info-02 {  padding:40px 0 70px 0; }

/* fridge free */
#fridge-free .box-01 { float:none; width:auto; padding:0 0 20px 0; margin:0 0 20px 0; }
#fridge-free h2 em { display:inline; }
#fridge-free .box-02 { float:none; margin:0 auto; }

/* probiotic range */
.prod-holder .img { padding-left:50px; width:200px; }
.prod-holder .info { padding-right:50px; width:420px; }
.prod-holder .info .actions a { display:block; clear:both; margin:0 0 20px 0; }
.prod-holder .info .actions a.np { float:none; margin:0; }

/* tv advert */
#tv-advert .video-holder .caption { float:none; width:auto; padding:0 0 30px 0; }
#tv-advert .video-holder .video { float:none; margin:0 auto; }
#tv-advert .share { margin:30px auto 0 auto; }

/* stockist */
#stockist .form { padding-top:0; }
#stockist .map { width:415px; margin:100px 0 0 0; }
#stockist .map img { max-width:100%; }

/* question */
#question .img-holder { width:400px; padding-top:40px; }

/* footer */
#footer img { max-width:100%; }

}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

/* commons */
.container { width:auto; }

.desktop { display:none; }
.mobile { display:block; }

.head { display:none; }

/* masterhead */
#masterhead .wrap { height:55px; }

#masterhead #logo { padding:10px 0 0 15px; height:35px; }
#masterhead #logo img { width:auto; max-height:100%; }

#masterhead nav { padding:20px 20px 0 0; }
#masterhead nav .nav-btn { cursor:pointer; display:block; width:30px; height:22px; background:url(../images/onepage/nav-btn.png) 50% 50% no-repeat; }
#masterhead nav .nav-wrap { position:fixed; left:-75%; top:0; width:75%; height:100%; background:#69cff2; z-index:999999; }

#masterhead nav ul { float:none; }
#masterhead nav ul li { float:none; padding:0; background:none; border-bottom:1px solid #53b2d3; min-height:10px; text-align:left; }
#masterhead nav ul li a { font-size:24px; padding:8px 20px; background:url(../images/onepage/triangle-right.png) 98% 50% no-repeat; }
#masterhead nav ul li a strong { display:inline; }

.nav-cover { display:block; position:fixed; left:0; top:0; z-index:99999; width:100%; height:100%; }

/* intro */
#intro { padding:67px 0 0 0; }
#intro .wrap { padding:25px 15px 20px 15px; }
.intro-holder .img-holder { margin:0; width:35%; background:none; }
.intro-holder .info { background-size:100% auto; width:60% !important; padding:0 !important; background:none; padding:30px 0 !important; }
/*.intro-holder .info h1 { font-size:50px; }
.intro-holder .info h1 span { font-size:50px; }*/

/* fridge free */
#fridge-free .wrap { padding:20px 10px; }
#fridge-free .box-01 { float:none; width:auto; padding:0 0 20px 0; margin:0 0 20px 0; }
#fridge-free .box-02 { float:none; width:auto; text-align:center; }
#fridge-free .box-02 .link a { line-height:1; padding-top:3px; padding-bottom:3px; text-align:left; }

/* probiotic range */
#probiotic-range .body { padding:20px 0 25px 0; }
.prod-holder .img { float:none; width:auto; padding:0 55px; text-align:center; }
.prod-holder .info { float:none; width:auto; padding:0 20px; }
.prod-holder .info .actions a { float:none !important; display:block; margin:0 auto; }
.prod-holder .info .actions a.rffs { margin-bottom:10px; }
#ps-prev a.bx-prev,
#ps-next a.bx-next { margin:0; top:20%; }

/* tv advert */
#tv-advert .body { padding:25px 0 30px 0; }

#tv-advert .video-holder .caption { float:none; width:auto; }
#tv-advert .video-holder .caption .play { display:none; }
#tv-advert .video-holder .video { float:none; width:auto; margin:0 20px; }
#tv-advert .video-holder .video img { width:100%; }
#tv-advert .share { margin:30px auto 0 auto; }
#tv-advert .video-holder .video iframe { width:100% !important; }

/* stockist */
#stockist .body { padding:20px 0 30px 0; }
#stockist .form { float:none; width:auto; padding:0 15px; }
#stockist .form form { padding:0 0 40px 0; margin:0 0 20px 0; }
#stockist .form input[type="text"] { width:100%; }

#stockist .map { float:none; width:auto; margin:0 20px; }
#stockist .map img { width:100%; }

/* question */
#question .body { padding:25px 0 30px 0; }
#question .img-holder { display:none; }
#question .form { float:none; width:auto; padding:0 15px; }
#question .form textarea { width:100%; padding:0; }
#question .form input[type="text"] { width:100%; padding:0; }

/* footer */

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

/* commons */

/* masterhead */

/* intro */

/* fridge free */

/* probiotic range */

/* tv advert */

/* stockist */

/* question */

/* footer */

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

/* commons */

/* masterhead */

/* intro */

/* fridge free */

/* probiotic range */

/* tv advert */

/* stockist */

/* question */

/* footer */

}

#Form_PostcodeSearchForm input {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #fff #fff rgba(44, 46, 48, 0.1);
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 4px;
    height: 48px;
    margin-right: -3px;
    padding-left: 10px;
    vertical-align: bottom;
    width: 200px;
}
#Form_PostcodeSearchForm .postcodeformbutton {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("/themes/faulding/images/location-icon.png") no-repeat scroll 0 0%, linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 24%, #ffffff 25%, #ffffff 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: -moz-use-text-color -moz-use-text-color rgba(44, 46, 48, 0.1);
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 4px;
    height: 64px;
    width: 82px;
}